/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/

.catalog-detail__previewtext .text-block {
    display : block !important;
}

.banners-big__item--light .banners-big__top-text, .banners-big__item--light .banners-big__title, .banners-big__item--light .banners-big__title h1, .banners-big__item--light .banners-tizers__name, .banners-big__item--light .banners-big__text-block, .banners-big__item--light .banners-tizers__desc-text, .banners-big__item--light .banners-tizers__top-text {
    display: block !important;
}

/*/////////////////////////////////////////////////*/
.pano_button{
margin-top: 30px !important;
margin-bottom: 30px !important;
padding-bottom:11px!important;
}

.pano_overlay{
position: fixed;
width: 100%;
height: 100%;
background-color: rgba(0,0,0,0.9);
z-index: 999;
display: flex;
flex-direction: column;
align-items: center;
justify-content: center;

}

.cls{
position: absolute;
    width: 30px;
    height: 30px;
    background-image: url(/3d/close_ic.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    cursor: pointer;
    z-index: 5;
    top: 15px;
    right: 15px;

}
.pano_overlay_frame{
position: fixed;
width: 80%;
/*height: 600px;*/
background-color: rgba(255,255,255,0.8);
}
.pano_overlay iframe{
width: 100%;
height: 100%;
}


.logo {
    height: 140px;
}


.header__top-part--height_80 {
    height: 153px;
}
#headerfixed .logo {
    height: 60px;
}

@media (max-width: 991px) {
 .logo {
    height: 50px;
}


.header__top-part--height_80 {
    height: 80px;
}
}

body.menu_lowercase_n .header-menu__title {

    font-size: 16px;
   
}

#headerfixed .header-menu__title {

    font-size: 13px;
   
}

.detail img {
  max-height: inherit;

}


.ph_cst{
color: #FFF;
padding-top: 3px;
margin-right: 10px
}
.ph_cst:hover{
color: #FFF;

}



.staff-block-inner__wrapper{
height: 250px;
}
.staff-block-inner__content-wrapper{
visibility: visible;
opacity: 1;
z-index: 1;
}
.staff-block-inner__preview-wrapper{
display: none;
}

.staff-block-inner__item::before{
opacity: 0.35;
}
.staff-block-inner__item:hover::before {
  opacity: 0.5;
}
.staff-block-inner__image-wrapper {
    display: none;
}
.staff-block-inner__properties {
    margin-bottom: 30px;
}